tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: tomcat cluster does'nt work
Date Fri, 19 Feb 2010 10:20:42 GMT
Stephane Lorin wrote:
> Hi,
> 
>  
> 
> I'm configuring a tomcat cluster with 3 nodes. I use Tomcat 5.0.19 with jdk
> 1.4_2.19
> 
Both these things are about 10 years old, and not developed nor 
supported anymore by their respective suppliers.
That looks like a very bad way to start, and you will get very little 
help with any problem you have.
Why not start new, with Tomcat 6 and JDK 1.6 ?
see
http://tomcat.apache.org
http://java.sun.com
(omigod, it's called Oracle now.. Another legend bites the dust.)

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message